#### PyKDE - Python Bindings for KDE

# class TDEABC.TimeZone |
Table of contents
Modules
tdeabc Classes
All Classes

Module | tdeabc
Class | TDEABC.TimeZone
Inherits |

### methods

- TimeZone ()

  returns a TimeZone instance

- TimeZone (offset)

  returns a TimeZone instance
  Argument | Type | Default
  --- | --- | ---
  offset | int |

- asString ()

  returns (TQString)

- isValid ()

  returns (bool)

- offset ()

  returns (int)

- setOffset (offset)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  offset | int |

## operators

- operator != (a0)

  returns (bool)
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  a0 | TDEABC.TimeZone |

- operator == (a0)

  returns (bool)
  Argument | Type | Default
  --- | --- | ---
  a0 | TDEABC.TimeZone |